Bug 30635 - rusers-server has remote root exploit, installed by default
rusers-server has remote root exploit, installed by default
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: rusers (Show other bugs)
6.2
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-05 03:00 EST by Mat Butler
Modified: 2015-03-04 20:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-17 06:35:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mat Butler 2001-03-05 03:00:31 EST
rusers-server has an exploit available on RedHat 6.0, 6.1, and 6.2
to provide root access remotely.  Please contact me directly via
email for the source code to the exploit; I'm submitting this from
lynx and cannot copy and paste.
Comment 1 Phil Knirsch 2001-06-27 05:11:04 EDT
Could you send me the information via email to phil@redhat.de?

Thanks,

Read ya, Phil
Comment 2 Phil Knirsch 2002-01-17 06:35:31 EST
As no information has been sent to me i'll close this bug now.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.